/*<采购类别设置工具样式开始>*/
.category-range{	
	border:2px solid #3c3f4d;
	float: left;					
	background-color:#eee;		
}
.category-range ol.category-level{
	height:188px;
	overflow: hidden;
}
.category-range ol.category-level li.category-level-item{
	width:33%;
	border-left:2px solid #eee;
	position: relative;
	display:inline;
	float:left;			
}
.category-level-title{
	line-height: 20px;
	text-indent: 6px;
	background-color:#f5f5f5;
}
li.category-level-item ul{							
	height:168px;
	overflow:auto;
	overflow-x:hidden;
	background-color:#fff;
}
.category-range .org-selection{
	background-color:#ddd;
}
.category-range .org-selection ul{
	background-color:#fff;
}
li.category-level-item ul li{
	height:24px;
	line-height:24px;
	display: block;
	float:none;
	text-indent:6px;
	overflow: hidden;
	white-space:normal;
	background-image: url(images/icon-nextlevel-arrow.png);
	background-position: right 4px;
	background-repeat: no-repeat;
}
.category-range ul li.selected{
	background-color:#fbec88;
}								
.category-range ul li input{
	margin-right:4px;
}
.category-range ul li span{
	font-size:10px;
	font-family:arial;
}
.reg-page .category-range ul li span,
.verity-page .category-range ul li span{
	width: auto;
}
.category-range ul li:hover{
	background-color:#d0e5f5;
}
.category-range .category-level-item ul li.active{
	background-color:#d0e5f5;
}
.chosen-item{
	padding: 10px;
	border:1px solid #ccc;
	border-top:none;
	background-color:#f5f5f5;
}
.chosen-item label{
	display:inline-block;
	line-height: 32px;
	white-space: nowrap;
	padding: 0px 30px 0px 10px;	
	border-top:1px solid #ddd;
	border-bottom:1px solid #fff;
	cursor:pointer;
}
.reg-page fieldset ul li.chosen-item-box label,
.verity-page fieldset ul li.chosen-item-box label{
	width: 94%;
	text-align: left;
}
.chosen-item label:hover{
	background-color:#d0e5f5;
	color:#437de0;
}
.chosen-item-box{	
	height: 169px;
	overflow-y: scroll;
}
.chosen-item-box span{
	width:100%;
}
input.input-checkbox{
	margin-right: 4px;
}
input.input-radio{
}
input.input-text{
	background-color: #fff;
}
input.input-text-tips{
	color: #aaa;
}
.chosen-item-box input.input-text{
	width: 300px;
}

.category-range-title{
	height:24px;
	line-height:24px;
	border-bottom: 1px solid #ccc;
	text-indent:6px;
	background-color:#f5f5f5;
}
.category-range-title span{
	margin-right:10px;
	float: right;
}
.category-range-title span a{
	width:7px;
	height: 7px;
	margin:0px 2px 0px 2px;
	border:1px solid #ccc;
	display: inline-block;	
	border-radius: 8px;
	background-color:#ddd;
	cursor: pointer;
}
.category-range-title span a:hover,
.category-range-title span a.selected{
	background-color: #f90;
	border: 1px solid #f60;
}
.category-range-title span a.icon-arrow-left,
.category-range-title span a.icon-arrow-right{
	background-image:url(images/icon-arrow-gray-9px.png);
	background-repeat: no-repeat;
	border: none;
	border-radius: 0px;
	background-color:transparent;
	height:9px;
	width:9px;
}
a.btn-category-left,
a.btn-category-right{
	display:block;
	height:186px;
	width:16px;
	background-color:#f1f1f1;
	background-image: url(images/icon-arrow-category-move.png);
	background-repeat: no-repeat;
	border:1px solid #fff;
	cursor: pointer;
}
a.btn-category-left{
	float: left;
	background-position: -10px  90px;
}
a.btn-category-right{
	float:right;
	background-position: -42px  90px;
}
a.btn-category-left:hover,
a.btn-category-right:hover{
	background-color:#d0e5f5;
}
.category-range-title span a.icon-arrow-left{
	background-position: -2px top;
}
.category-range-title span a.icon-arrow-right{						
	background-position: -2px -16px;
}
.verity-page h2{
	line-height: 26px;
	font-size: 14px;
	font-weight: bold;
}
.verity-page hr{
	margin: 20px 0px 10px 0px;
}
.verity-page .fieldset-compact ul li{
	float: left;
	width: 45%;
}
.verity-page .fieldset-compact .li-auto-height{
	width: 100%;
}
.verity-page fieldset table{
	width: 95%;
	margin: 10px 0px 0px 20px;
}
.verity-page fieldset table th{
	padding: 2px 4px 2px 4px;
	background-color: #f1f1f1;
	color: #000;
}
.li-auto-height{
	width:100%;
	height:auto;
}
.li-auto-height label{
	float: left;
}
.li-auto-height span{
	width: 70%;
}
.li-auto-height a.icon-btn span{
	width:auto;
}
.li-auto-height p{
	width:100%;
	line-height: 18px;
	margin:7px 0px 10px 0px;
	float: left;	
	text-align: left;
	text-indent: 0px;	
}
.nowrap{
	white-space: nowrap;
}
.verify-slide-tips{
	width: 350px;
	height: 440px;
	padding: 10px;
	margin-left: 20px;
	background-color: #fff;
	border-radius: 6px;
	line-height: 18px;
}
.verify-slide-tips p{
	margin-bottom: 12px;
}
/*<采购类别设置工具样式结束>*/


/*<业务范围设置工具样式开始>*/
.biz-range{
}
.biz-range .category-range{
	width: 74%;
}
/*<<组织结构设置工具样式开始>>*/
.org-range{
	width:25%;	
	height:238px;
	float: left;
	border:1px solid #3c3f4d;
	border-left-width: 4px;
	border-right: none;
	background-color:#3c3f4d;
	color: #fff;
	border-top-left-radius:8px;
	border-bottom-left-radius:8px;
}
.org-range .org-range-title{
	height:24px;
	line-height:24px;
	border-bottom:1px solid #ccc;	
	text-indent:6px;
	color:#fff;
	background-color:#3c3f4d;
}
.org-range .category-level-item{/*组织机构范围*/
	height:188px;
	overflow:auto;
	overflow-x:hidden; 
	background-color:#fff;
}					
.org-range .category-level-item ul li{
	height: 24px;
	line-height: 24px;
	border-bottom:1px solid #bbb;
	text-indent: 26px;
	color: #333;
	background-image: url(images/icon-star-active.png);
	background-repeat: no-repeat;
	background-position: 4px 4px;
}
.org-range .category-level-item ul li.not-empty{
	background-position:4px -46px;
}
.org-range .category-level-item ul li input{
	margin-right:4px;
}
.org-range ul li.selected{
	background-color: #fbec88;
	color:#333;
}
.org-range ul li.active{
	background-color: #3574de;
	color:#fff;
}					
.org-range ul li:hover{
	background-color: #d0e5f5;
	color:#333;
}
/*<<组织机构设置工具样式结束>>*/

.category-range-path,
.org-range-tool{
	line-height: 22px;
	text-indent:6px;
	background-color:#f5f5f5;
	border-top:1px solid #ccc;
}
.org-range-tool{
	background-color:#3c3f4d;
	color:#bbb;
}
.org-range-tool a{
	color: #fff;
}
/*
.category-range-search{
	background-color:#f5f5f5;
}
.category-range-search input{
	background-image:url(images/icon-search-input-btn.png);
	height:20px;
	background-repeat:no-repeat;
	background-position:4px 2px;
	width:90%;			
}*/
.category-level-item label.checkbox{
	background-image: url(images/icon-checkbox.png);
	background-repeat: no-repeat;
	display: inline-block;
	width: 14px;
	height:14px;
	line-height: 14px;
	float: none;
	text-align:left;
	position: relative;
	top:3px;
	margin-right:4px;
}
.category-level-item label.fullchecked{
	background-position: 0px -30px;
}
.category-level-item label.halfchecked{
	background-position: 0px -60px;
}
.category-level-item label.normal-disable{
	background-position: 0px -90px;
}
.category-level-item label.fullchecked-disable{
	background-position: 0px -120px;
}
.category-level-item label.halfchecked-disable{
	background-position:0px -150px;
}						
.category-level-item ul li input{
	display: none;
}
.range-batch-setting-tool{
	background-color:#fff;
	padding:6px;	
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	text-align: right;
}
.range-batch-setting-tool .notice-important{	
	width: 99%;
	text-align: left;
}
/*<业务范围设置工具样式结束>*/


/*<局部加载loader样式开始>*/
.ajax-loader{
	width: 100%;
	height: 100%;
	z-index: 999999;
	position: absolute;
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	background-color: #f1f1f1;
}
.ajax-loader img{
	margin-bottom:10px;
	border: none;
}
/*<局部加载loader样式结束>*/

.reg-page fieldset .category-range .icon-btn span,
.reg-page fieldset .chosen-item .icon-btn span,
.verity-page fieldset .chosen-item .icon-btn span{
	font-size: 12px;
	float: none;
	padding: 0px;
	margin: 0px;
}
.reg-page fieldset .category-range .icon-btn,
.verity-page fieldset .category-range .icon-btn{
	background-repeat: no-repeat;
	float: right;
	padding-right:10px;
}
/*
.reg-page fieldset .category-range .category-level-item ul li:hover .icon-btn{
	display: block;
}
*/
.reg-page fieldset .category-range .icon-btn-add span,
.verity-page fieldset .category-range .icon-btn-add span,
.verity-page fieldset .supply-region .icon-btn-add span{
	font-size: 12px;
	color: green;
}
.icon-btn{
	line-height: 24px;
	padding: 0;
	margin-right: 10px;
	display: inline-block;
	background-image: url(images/icon-toolbar-default.png);
	background-repeat: no-repeat;
}
.icon-btn span{
	text-indent: 20px;
}
.icon-btn-add{
	background-position: left 4px;
}
.icon-btn-del{
	background-position: left -45px;
}
.multi-address{
}
.multi-address li input{
}
.multi-address .icon-btn{
	position: relative;
	top: 10px;
}
.multi-address .input-text{
	width: 300px;
}




.width-100{/*用于容器的宽度控制*/
	width:100%;
}
.width-90{
	width:90%;
}
.width-80{
	width:80%;
}
.width-70{
	width: 70%;
	min-width: 650px;
}
.width-65{
	width: 65%;
}
.width-60{
	width: 60%;
}
.width-50{
	width: 50%;
}
.width-40{
	width: 40%;
}
.width-30{
	width: 30%;
}
.width-20{
	width:20%;
}
.width-10{
	width:10%;
}

.supply-region{
	border: 2px solid #3c3f4d;
}
.supply-region ul{
	padding: 10px;
}
.supply-region label{
	margin-right: 4px;
	font-weight: bold;
	text-indent: 4px;
}
.supply-region span{
	color: #999;
}
.supply-region ul li:hover{
	background-color: #d0e5f5;
}






